<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Teilnehmer\HandleAnmeldungByMv\StatusMessage;

class HandleStatusMessageAkzeptieren extends HandleStatusMessage
{
  protected function getSuccessMessage($tnlistString)
  {
    return 'Die Anmeldungen folgender Teilnehmer wurden akzeptiert: ' . $tnlistString;
  }

  protected function getErrorMessage($tnlistString)
  {
    return 'Beim Akzeptieren der Anmeldung folgender Teilnehmer gab es Fehler: ' . $tnlistString;
  }
}